eolang(1)

NAME
eolang - Automated Editor of TeX Files that Use "eolang" Package

SYNOPSIS
eolang [<options>] <.tex source file path> <.tex target file path>

DESCRIPTION
The eolang tool is a Perl script for automatically modifying TeX files that use "eolang" package, helping them pass post-processing checks in ACM, arXiv, IEEE, and other publishers.

OPTIONS
Various options apply:

--version
    Print the version of the tool

--help
    Print the introduction screen

--verbose
    Print debugging information too

AUTHOR
Yegor Bugayenko (yegor256@gmail.com)

BUGS
Please log issues on the GitHub homepage: https://github.com/objectionary/eolang.sty/issues.

SEE ALSO
See eolang.pdf for more details.